<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<!--# Copyright (c) 2011, 2016 - Loetz GmbH&Co.KG (69115 Heidelberg, Germany) -->
<!--# All rights reserved. This program and the accompanying materials -->
<!--# are made available under the terms of the Eclipse Public License 2.0  -->
<!--# which accompanies this distribution, and is available at -->
<!--# https://www.eclipse.org/legal/epl-2.0/    -->
<!--#                                           -->
<!--# SPDX-License-Identifier: EPL-2.0          -->
<!--# -->
<!--# Contributors: -->
<!--#     Christophe Loetz (Loetz GmbH&Co.KG) - initial API and implementation -->
<!--#======================================================================= -->

<feature
      id="org.eclipse.osbp.dependencies.feature.quartz"
      label="%featureName"
      version="2.2.1.qualifier"
      provider-name="%providerName"
	  plugin="org.eclipse.osbp.license">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

      <plugin
         id="org.eclipse.osbp.dependencies.bundle.quartz"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
